Subject: [essay] life without notes

From: priscilla <[email-masked]>
Date: Sun, 30 Oct 1994 09:03:38 SGP

我第一次遇见言眉前, 听三毛说起, 也见过她一
身黑色伏在三毛肩上笑, 照片里许多金黄的叶子
和长廊, 言眉的发朴素地束起, 眉很青葱, 眼睛
则象似青霞了.

她也听三毛讲起我, 见过我文静地打着伞在阳光
下背依着荷池的照片.

那年夏天我们终于在三毛家里见面, 我记得窗外
的绿槐树在风里光影里的感觉, 而她则说听见我
在门外细柔的脚步声.

然后她归纳于一见如故. 从此为我寄些洒了香水
漂亮的字体极柔情言词的信, 而我所有的优点开
始被发现, 令我懒散的天性有了浪漫的清新. 她
慢慢取代了三毛的位置, 我可以随心所欲地写信
给她. 很久以后我听说三毛很少看懂过我的信,
我已不大难过. 因为言眉以她的才气纵容了我的
梦幻色彩.

她毕业后来到杭城, 其间已多少沧桑, 在我是听,
却始终梦幻一般, 一切依然, 也记得红楼外秋草
上的阳光, 言眉的眉眼依然象似青霞, 也记得席
地听那窗外的松涛, 也记得灯旁多少促膝长谈,
也记得紫色纱衫的相赠, 也记得烹茶静听那邓妙
华曼妙的歌声.

然而她终于嫁了, 嫁了一个她不爱的男人.

I planed continue this story, but indeed I can not. so
I give up the draft here. some time, you see life is
just the one without notes, no matter how poets write
down their feelings and hearts as philosophy or dream
way. sigh. life is still going on, no matter how explain
reasons or try to repair it in mind. finally Yian Mei's
life let me know a thing that's be quiet and grace with life
no matter how it could be. at least she herself does it
well, I am still proud of her at the time I still don't
understand and never try to know reasons of her.
I can tell herself choise herself.

梦冉